- Main Page
- Modules
- Classes

- Class List
- Class Hierarchy
- Class Members

# IpeUndoObjectEdit Class Reference
[Ipe Management]

Undo item for change to a single object. More...

Inherits IpeUndoItem.

List of all members.

## Public Member Functions

- IpeUndoObjectEdit (int pno, IpePage::iterator it, IpePage *page, const IpePgObject &obj, IpeString text)
- virtual IpeString Text () const
- virtual int Undo (IpeDocument *doc)
- virtual int Redo (IpeDocument *doc)

## Detailed Description

Undo item for change to a single object.

The documentation for this class was generated from the following files:

- ipeundo.h
- ipeundo.cpp